.accountDashboard{padding:15px 13px;height:248px;border:1px solid #ddd;background:#f8f8f8;}
.accountDashboard hr{margin:15px 0;height:1px;border-width:0;background-image:-webkit-linear-gradient(left,rgba(221,221,221,0.2),#ddd 20%,#ddd 80%,rgba(221,221,221,0.2));background-image:-o-linear-gradient(left,rgba(221,221,221,0.2),#ddd 20%,#ddd 80%,rgba(221,221,221,0.2));background-image:-moz-linear-gradient(left,rgba(221,221,221,0.2),#ddd 20%,#ddd 80%,rgba(221,221,221,0.2));background-image:linear-gradient(left,rgba(221,221,221,0.2),#ddd 20%,#ddd 80%,rgba(221,221,221,0.2));background-repeat:no-repeat;background-position:center bottom;background-size:100% 1px;border-bottom:1px solid #ddd \9;*margin:12px 0;}
.accountDashboard h5{margin-bottom:15px;}
.accountDashboard .accountAccess{text-align:center;}
.accountDashboard .btn{width:160px;}
.accountDashboard .createAccount,.accountDashboard .parcelTracking{display:inline-block;margin-top:15px;}
.accountDashboard .placeMarketInfos li{margin-top:15px;padding-left:35px;*margin-top:12px;}
.accountDashboard .placeMarketInfos li:first-child{margin-top:0;}
.accountDashboard .secondaryText{margin:15px 0 25px;*margin:15px 0 10px;}
.accountDashboard .secondaryText a{text-decoration:none;}
.accountDashboard .secondaryText a:hover{text-decoration:underline;}
.accountDashboard .myRsp{height:32px;}
.accountDashboard .rspNoConnect{height:32px;}
.accountDashboard .noRspConnect,.accountDashboard .rspConnect{height:115px;}
.bestSelling{height:467px;overflow:hidden;border:1px solid #ddd;*zoom:1;}
.bestSelling:before,.bestSelling:after{content:"";display:table;}
.bestSelling:after{clear:both;}
.bestSelling .navTabs,.bestSelling .tabBody,.bestSelling .tabMain{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;height:100%;}
.bestSelling .navTabs{float:left;width:170px;*width:150px;padding:0 10px;border-bottom:1px solid #fff;border-left:1px solid #fff;*border:none;background-color:#eee;background-image:url(http://pmcdn.staticpmrk.com/res/static/0/www/www/58716/fb/img/img2012/backgrounds/bestselling_nav_bkg.png);background-repeat:'repeat';background-position:0 0;}
.bestSelling .tabItem{position:relative;border-top:1px solid #fff;}
.bestSelling .tabItem.active,.bestSelling .tabItem:hover{margin:0 -11px;padding:0 11px;border-color:#ddd;border-bottom:1px solid #ddd;background-color:#fff;}
.bestSelling .tabItem.active .tabLnk,.bestSelling .tabItem:hover .tabLnk{color:#333;text-decoration:none;}
.bestSelling .tabItem.active:before,.bestSelling .tabItem:hover:before,.bestSelling .tabItem.active .ie7_txtIcon,.bestSelling .tabItem:hover .ie7_txtIcon{content:'';position:absolute;top:9px;left:150px;display:block;width:12px;height:18px;background-image:url(http://pmcdn.staticpmrk.com/res/static/0/www/www/50532/fb/img/img2012/modules/best_selling.png);background-repeat:no-repeat;background-position:0 -98px;}
.tabItem:first-child,.tabItem.active+.tabItem,.tabItem:hover+.tabItem{border-top:none;}
.bestSelling .tabLnk{display:block;width:100%;height:35px;margin:0 -10px;padding:0 10px;line-height:35px;color:#999;text-decoration:none;border:none;}
.bestSelling .tabBody{float:left;*zoom:1;padding:10px 0;border-left:1px solid #ddd;}
.bestSelling .tabBody:before,.bestSelling .tabBody:after{content:"";display:table;}
.bestSelling .tabBody:after{clear:both;}
.bestSelling .tabBody.active{display:block;}
.bestSelling .tabMain{float:left;width:602px;padding:0 10px;background-image:-webkit-linear-gradient(top,rgba(221,221,221,0.2),#ddd 20%,#ddd 80%,rgba(221,221,221,0.2));background-image:-o-linear-gradient(top,rgba(221,221,221,0.2),#ddd 20%,#ddd 80%,rgba(221,221,221,0.2));background-image:-moz-linear-gradient(top,rgba(221,221,221,0.2),#ddd 20%,#ddd 80%,rgba(221,221,221,0.2));background-image:linear-gradient(top,rgba(221,221,221,0.2),#ddd 20%,#ddd 80%,rgba(221,221,221,0.2));background-repeat:no-repeat;background-position:right top;background-size:1px 100%;border-right:1px solid #ddd \9;}
.ie7 .bestSelling .tabMain{width:582px;height:450px;}
.bestSelling_1,.bestSelling_2,.bestSelling_3{position:relative;margin:0;}
.bestSelling_1:before,.bestSelling_2:before,.bestSelling_3:before,.bestSelling_1 .ie7_txtIcon,.bestSelling_2 .ie7_txtIcon,.bestSelling_3 .ie7_txtIcon{content:'';position:absolute;left:0;display:block;background-image:url(http://pmcdn.staticpmrk.com/res/static/0/www/www/50532/fb/img/img2012/modules/best_selling.png);background-repeat:no-repeat;background-position:0 0;}
.bestSelling_1{float:left;height:445px;margin:55px 0 0 25px;padding-left:40px;}
.bestSelling_1:before,.bestSelling_1 .ie7_txtIcon{width:29px;height:35px;background-position:0 0;}
.bestSelling_2,.bestSelling_3{height:210px;margin-left:400px;padding-left:30px;*padding-top:1px;}
.bestSelling_2:before,.bestSelling_3:before,.bestSelling_2 .ie7_txtIcon,.bestSelling_3 .ie7_txtIcon{width:25px;height:24px;}
.bestSelling_2{margin-bottom:25px;}
.bestSelling_2:before,.bestSelling_2 .ie7_txtIcon{background-position:0 -40px;}
.bestSelling_3:before,.bestSelling_3 .ie7_txtIcon{background-position:0 -69px;}
.bestSelling .tabSide{float:right;width:200px;padding:10px 10px 0;text-align:center;}
.bestSelling .navCategories{height:400px;text-align:left;}
.bestSelling .category,.bestSelling .subCat{font-family:Arial,Helvetica,sans-serif;}
.bestSelling .subCatList{margin:0 0 15px 7px;}
.bestSelling .subCat{display:inline;font-weight:normal;}
.bestSelling .subCat a{text-decoration:none;}
.bestSelling .subCat a:hover{text-decoration:underline;}
